# Octopus
>*Small beast, unaligned*
>___
>- **Armor Class** 12
>- **Hit Points** 3 (1d6)
>- **Speed** 5 ft., swim 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|4 (-3)|15 (+2)|11 (+0)|3 (-4)|10 (+0)|4 (-3)|
>___
>- **Skills** Perception +2, Stealth +4
>- **Senses** darkvision 30 ft., passive Perception 12
>- **Languages** —
>- #beast/cr/0 (0 or 10 XP)
>___
>***Hold Breath.*** While out of water, the octopus can hold its breath for 30 minutes.  
>
>***Underwater Camouflage.*** The octopus has advantage on Dexterity (Stealth) checks made while underwater.  
>
>***Water Breathing.*** The octopus can breathe only underwater.  
>
>### Actions
>***Tentacles.*** Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 1 bludgeoning damage, and the target is grappled (escape DC 10). Until this grapple ends, the octopus can't use its tentacles on another target.  
>
>***Ink Cloud (Recharges after a Short or Long Rest).*** A 5-foot-radius cloud of ink extends all around the octopus if it is underwater. The area is heavily obscured for 1 minute, although a significant current can disperse the ink. After releasing the ink, the octopus can use the Dash action as a bonus action.